@font-face {
  font-family: 'open_sansregular';
  src: url('../../../../Projet/themes/gbb/fonts/opensans-regular.eot');
  src: url('../../../../Projet/themes/gbb/fonts/opensans-regular.eot?#iefix') format('embedded-opentype'), url('../../../../Projet/themes/gbb/fonts/opensans-regular.woff') format('woff'), url('../../../../Projet/themes/gbb/fonts/opensans-regular.ttf') format('truetype'), url('../../../../Projet/themes/gbb/fonts/opensans-regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: 'open_sansregular';
    src: url('../../../../Projet/themes/gbb/fonts/opensans-regular.ttf') format('truetype');
  }
}
@font-face {
  font-family: 'Stencil';
  src: url('../../../../Projet/themes/gbb/fonts/Stencil.eot');
  src: url('../../../../Projet/themes/gbb/fonts/Stencil.eot?#iefix') format('embedded-opentype'), url('../../../../Projet/themes/gbb/fonts/Stencil.woff') format('woff'), url('../../../../Projet/themes/gbb/fonts/Stencil.ttf') format('truetype'), url('../../../../Projet/themes/gbb/fonts/Stencil.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: 'Stencil';
    src: url('../../../../Projet/themes/gbb/fonts/Stencil.svg') format('svg');
  }
}
@font-face {
  font-family: 'texgyreadventorbold';
  src: url('../../../../Projet/themes/gbb/fonts/texgyreadventor-bold-webfont.eot');
  src: url('../../../../Projet/themes/gbb/fonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../../../../Projet/themes/gbb/fonts/texgyreadventor-bold-webfont.woff') format('woff'), url('../../../../Projet/themes/gbb/fonts/texgyreadventor-bold-webfont.ttf') format('truetype'), url('../../../../Projet/themes/gbb/fonts/texgyreadventor-bold-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: 'texgyreadventorbold';
    src: url('../../../../Projet/themes/gbb/fonts/texgyreadventor-bold-webfont.svg') format('svg');
  }
}
body {
  font-family: 'open_sansregular';
  margin: 0;
}
h1 {
  font-family: 'texgyreadventorbold';
  font-size: 36px;
  color: #000000;
  padding: 0px 0 20px 0;
  margin: 10px 0;
  text-transform: uppercase;
  background: url('../../../../Projet/themes/gbb/img/sep_h.png') repeat-x left bottom;
}
h2,
.titre_2 {
  font-family: 'texgyreadventorbold';
  font-size: 30px;
  color: #000000;
  padding: 0px 0 10px 0;
  margin: 10px 0;
  text-transform: uppercase;
}
h3 {
  font-family: 'texgyreadventorbold';
  font-size: 24px;
  color: #000000;
  padding: 0px 0 10px 0;
  margin: 10px 0;
  text-transform: uppercase;
}
a {
  color: #000000;
}
a:hover,
a:focus {
  color: #666666;
}
p {
  margin: 0px;
  font-size: 13px;
  color: #666666;
}
li {
  font-size: 13px;
  color: #666666;
}
img {
  max-width: 100%;
  border: none;
}
select {
  font-family: Arial;
}
.clearer {
  clear: both;
}
.row_margin_20 {
  margin-bottom: 20px;
}
.glyphicon-lg {
  font-size: 24px;
}
.glyphicon-m {
  font-size: 20px;
}
.glyphicon-sm {
  font-size: 16px;
}
.glyphicon-xs {
  font-size: 10px;
}
#top {
  background: #ffffff;
  box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
  position: relative;
  z-index: 1000;
}
#navigation_principale {
  background: #95c11f;
}
.home_slideshow {
  padding: 0;
  background: #dddddd;
  width: 100%;
  overflow: hidden;
}
#middle {
  padding: 0;
}
#zone_social {
  margin: 0px;
  padding: 20px 0;
  background: #e9e9e9;
}
#bottom {
  margin: 0px;
  padding: 20px 0;
  background: #1d0f05;
}
.logo {
  display: block;
  padding: 0;
}
.logo img {
  position: absolute;
  top: -20px;
  left: 0px;
}
#heading_right {
  padding: 30px 0 40px 0;
}
#heading_right #recherche {
  float: right;
  background: #ffffff;
  border: none;
  width: 250px;
  margin: 0 10px 0 0;
  border: 1px solid #dddddd;
  border-radius: 5px;
}
#heading_right #recherche input[type="text"] {
  float: left;
  width: 208px;
  height: 40px;
  background: #ffffff;
  border: none;
  box-shadow: none;
}
#heading_right #recherche .btn-search {
  float: right;
  background: #ffffff url('../../../../Projet/themes/gbb/img/ico_search.png') no-repeat center center;
  height: 40px;
  width: 40px;
  border: none;
  box-shadow: none;
}
.panier_container {
  float: right;
  background: #95c11f url('../../../../Projet/themes/gbb/img/ico_panier.png') no-repeat 10px center;
  height: 42px;
  line-height: 42px;
  color: #ffffff;
  padding: 0px 15px 0px 45px;
  margin: 0 10px 0 0;
  text-align: left;
  border-radius: 5px;
}
.panier_container a {
  color: #ffffff;
}
.bloc_connexion {
  float: right;
  height: 42px;
  line-height: 20px;
  padding: 11px 10px;
  color: #f69f14;
}
.bloc_connexion a {
  color: #f69f14;
}
.sous_bandeau {
  height: 250px;
  background: url('../../../../Projet/themes/gbb/img/sous_bandeau.jpg') no-repeat top center;
}
.sous_bandeau_content {
  position: absolute;
  left: 0px;
  top: 0px;
  float: left;
  height: 250px;
  width: 400px;
  padding: 50px 50px 50px 0;
  margin: 0px;
  background: url('../../../../Projet/themes/gbb/img/slide_bg.png') no-repeat left center;
}
.sous_bandeau_content:before {
  left: -2000px;
  top: 50%;
  content: " ";
  height: 250px;
  position: absolute;
  background: rgba(237,3,138,0.8);
  margin-top: -125px;
  width: 2000px;
}
.sous_bandeau_content p {
  font-family: 'texgyreadventorbold';
  color: #ffffff;
  font-size: 24px;
}
.container_ariane {
  background: #eeeeee;
  padding-top: 10px;
  padding-bottom: 10px;
}
p.ariane {
  padding: 0px;
  line-height: 30px;
  color: #666666;
  text-transform: uppercase;
  font-size: 13px;
  text-align: left;
}
p.ariane a {
  color: #f69f14;
  text-decoration: none;
}
.bandeau_titre h1 {
  font-family: 'texgyreadventorbold';
  font-size: 48px;
  color: #000000;
  padding: 0px 0 20px 0;
  margin: 10px 0;
  text-transform: uppercase;
  background: url('../../../../Projet/themes/gbb/img/sep_h.png') repeat-x left bottom;
}
.footer .row_haut {
  background: url('../../../../Projet/themes/gbb/img/sep_h.png') repeat-x left bottom;
}
.footer p {
  color: #ffffff;
  font-size: 12px;
  text-align: center;
  line-height: 20px;
}
.footer_liens ul {
  list-style: none;
  padding: 22px 0;
  margin: 0;
}
.footer_liens li {
  display: inline-block;
  padding: 0;
  margin: 0;
  height: 16px;
}
.footer_liens li + li {
  margin: 0 0 0 10px;
  padding: 0 0 0 10px;
  border-left: 1px solid #ffffff;
}
.footer_liens li a {
  display: block;
  font-size: 12px;
  color: #ffffff;
  line-height: 16px;
}
.footer_copyright p {
  padding: 22px 0;
  margin: 0;
  font-size: 12px;
  color: #ffffff;
  text-align: right;
  line-height: 16px;
}
.footer p.titre,
.footer h1 {
  font-family: 'texgyreadventorbold';
  color: #f69f14;
  font-size: 30px;
  font-weight: normal;
  text-align: center;
  margin: 20px 0px;
  text-transform: none;
}
.footer_infos,
.footer_service {
  padding: 20px 0 40px 0;
}
.footer_paiement {
  padding: 20px 0 40px 0;
}
.footer_infos a {
  color: #ffffff;
  text-decoration: none;
}
.footer_service p.num_tel {
  font-family: 'open_sansregular';
  color: #ffffff;
  font-size: 24px;
  font-weight: bold;
  line-height: 34px;
}
.footer_paiement p.paiement_cb {
  background: url('../../../../Projet/themes/gbb/img/ico_cb.png') no-repeat left center;
  padding: 20px 0 20px 70px;
  text-align: left;
}
.footer_paiement p.paiement_ssl {
  background: url('../../../../Projet/themes/gbb/img/ico_cadenas.png') no-repeat left center;
  padding: 20px 0;
}
.footer_paiement p.lien_fb {
  background: url('../../../../Projet/themes/gbb/img/ico_fb.png') no-repeat left center;
  padding: 20px 0;
}
.footer_paiement p.lien_fb a {
  color: white !important;
}
.footer_presentation a {
  color: #f69f14;
}
#slideshow {
  width: 100%;
  overflow: hidden;
}
@media (max-width: 768px) {
  #slideshow {
    background: url('../../../../Projet/themes/gbb/img/camiondepot.jpg');
    background-size: 100% auto;
    height: 300px;
  }
  #slideshow .slides {
    display: none;
  }
}
.slides {
  width: 100%;
  height: 460px;
  position: relative;
}
.slidex {
  width: 100%;
  height: 460px;
  position: absolute;
  left: 0px;
  top: 0px;
  background-position: center top;
  background-size: cover;
  -ms-behavior: url(../../../../Projet/themes/gbb/../../Produit/Script/responsive/backgroundsize.min.htc);
}
.slide_inner {
  position: relative;
  height: 460px;
  padding: 0px;
  margin: 0 auto;
}
.slide_content {
  position: absolute;
  float: left;
  width: 100%;
  padding: 0px;
  margin: 0px;
}
.slide_content p.titre_h2 {
  position: absolute;
  right: 140px;
  top: 30px;
  z-index: 100;
  display: inline-block;
  height: 200px;
  width: 200px;
  color: #633513;
  font-size: 17px;
  font-weight: normal;
  padding: 45px 35px;
  margin: 0;
  text-align: center;
  background: url('../../../../Projet/themes/gbb/img/slide_bg.png') no-repeat left center;
}
.slide_content p.titre_h2 a {
  color: #1d0f05;
}
.slide_content div.texte {
  position: absolute;
  right: 0px;
  top: 130px;
  z-index: 99;
  display: inline-block;
  height: 160px;
  width: 160px;
  background: rgba(246,159,20,0.9);
  padding: 35px 20px;
  border-radius: 100px;
}
.slide_content div.texte p {
  margin: 0 5px;
  font-size: 17px;
  color: #333333;
  text-align: center;
  font-weight: bold;
}
.slide_content div.lien_slide {
  position: absolute;
  right: 0px;
  top: 130px;
  z-index: 99;
  display: inline-block;
  height: 100px;
  width: 100px;
}
.slide_content p.lien {
  margin: 20px 0 0 0;
  color: #ffffff;
  text-align: center;
}
.slide_content p.lien a {
  display: inline-block;
  text-align: center;
  background: rgba(149,193,31,0.9);
  color: #ffffff;
  height: 100px;
  width: 100px;
  font-size: 16px;
  padding: 30px 0;
  line-height: 40px;
  border-radius: 50px;
}
.slide_content p.lien a:hover {
  background: #000000;
  text-decoration: none;
}
.slider_menu {
  margin: auto;
  position: relative;
}
.slider_menu ul {
  position: absolute;
  right: 0px;
  top: -450px;
  margin: 0;
  padding: 0;
  list-style: none;
}
.slider_menu li {
  float: left;
  margin: 0px 10px 10px 0px;
}
.slider_menu li a {
  display: inline-block;
  width: 10px;
  height: 10px;
  padding: 0px;
  color: #ffffff;
  background: #ffffff;
  border-radius: 5px;
}
.slider_menu li a:hover,
.slider_menu li.selected a {
  background: #f69f14;
}
.home_presentation {
  padding: 10px 0px 20px 0;
}
.home_presentation p.titre_h2 {
  font-family: 'texgyreadventorbold';
  color: #000000;
  font-size: 52px;
  font-weight: normal;
  text-align: center;
  margin: 10px 0 20px 0;
}
.home_presentation p.titre_h2 span.txt_1 {
  color: #95c11f;
  text-transform: uppercase;
}
.home_presentation p.titre_h2 span.txt_2 {
  color: #f69f14;
  text-transform: uppercase;
}
.home_presentation p {
  color: #000000;
  font-size: 20px;
  text-align: center;
}
.home_categories {
  padding: 20px 0px 10px 0;
}
.home_categories p.titre_h2 {
  font-family: 'texgyreadventorbold';
  color: #333333;
  font-size: 52px;
  font-weight: normal;
  text-align: center;
  margin: 10px 0 20px 0;
}
.home_categories .categorie {
  margin: 0;
}
.home_categories .categorie a {
  text-decoration: none;
}
.home_categories p {
  text-align: center;
}
.home_categories p.titre_h3 {
  font-family: 'texgyreadventorbold';
  color: #000000;
  font-size: 22px;
  margin: 10px 0px;
  text-align: center;
  font-weight: normal;
}
.home_categories p.icon span {
  display: inline-block;
  text-align: center;
  background: #ffffff;
  color: #ffffff;
  font-size: 0px;
  line-height: 140px;
  width: 190px;
  height: 190px;
  padding: 3px;
  border-radius: 100px;
  box-shadow: 7px 7px 0px rgba(0,0,0,0.07);
  transition: background-color 200ms linear;
}
.home_categories p.icon span.vert {
  display: inline-block;
  text-align: center;
  background: #95c11f;
  color: #ffffff;
  font-size: 0px;
  line-height: 140px;
  width: 184px;
  height: 184px;
  padding: 3px;
  border-radius: 100px;
  box-shadow: 7px 7px 0px rgba(0,0,0,0.07);
  transition: background-color 200ms linear;
}
.home_categories p.icon span.marron {
  display: inline-block;
  text-align: center;
  background: #633513;
  color: #ffffff;
  font-size: 0px;
  line-height: 140px;
  width: 178px;
  height: 178px;
  padding: 3px;
  border-radius: 100px;
  box-shadow: 7px 7px 0px rgba(0,0,0,0.07);
  transition: background-color 200ms linear;
}
.home_categories .categorie:hover p.icon span {
  background: #f4f4f4;
}
.home_categories img {
  max-width: 100%;
  display: block;
  border-radius: 100px;
  background: #bbbbbb;
}
.home_info {
  text-align: center;
  padding: 10px 0px 40px 0;
  font-size: 18px;
}
.home_info p {
  font-size: 18px;
  border: solid;
  padding: 2rem;
}
.home_ventes {
  padding: 10px 0px 40px 0;
}
.home_ventes p.titre_h2 {
  font-family: 'Stencil';
  color: #f69f14;
  font-size: 48px;
  font-weight: normal;
  margin: 10px 0 20px 0;
}
.home_ventes .produit {
  box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
  padding: 10px;
}
.home_ventes .produit p.titre_h3 a {
  color: #f69f14;
  font-size: 18px;
  font-weight: normal;
  margin: 0px 0px 0px 0px;
}
.home_ventes .produit p.photo {
  padding: 10px 0;
}
.home_ventes .produit p.prix_produit {
  color: #000000;
  font-size: 15px;
  font-weight: normal;
  margin: 0 0 10px 0;
}
.home_ventes .produit p.prix_produit span {
  font-family: 'texgyreadventorbold';
  color: #000000;
  font-size: 24px;
  font-weight: normal;
  margin: 0;
}
.home_ventes .produit a.btn_commande {
  display: inline-block;
  background: #000000;
  line-height: 30px;
  color: #ffffff;
  padding: 0 10px;
  margin-right: 10px;
  border-radius: 5px;
}
.home_ventes .produit a.btn_commande.commander_produit {
  background: #f69f14;
}
.home_adresse {
  padding: 10px 0px 10px 0px;
  background: #95c11f;
  margin: 60px 0;
}
.home_adresse a,
.home_adresse a:hover,
.home_adresse a:focus {
  color: #ffffff;
  text-decoration: none;
}
.home_adresse p.titre_h2 {
  font-family: 'Stencil';
  color: #ffffff;
  font-size: 36px;
  font-weight: normal;
  margin: 10px 0 10px 0;
}
.home_adresse p {
  color: #ffffff;
  font-size: 20px;
  font-weight: normal;
  margin: 10px 0 10px 0;
}
.adresse_droite p {
  text-align: center;
  color: #ffffff;
  font-size: 20px;
  font-weight: normal;
  margin: 10px 0 10px 0;
}
@media (min-width: 768px) {
  .adresse_gauche {
    background: url('../../../../Projet/themes/gbb/img/adresse_gauche_bg.png') no-repeat left center;
    padding: 20px 15px 20px 150px;
  }
  .adresse_droite {
    padding: 20px 120px 20px 15px;
  }
}
@media (min-width: 992px) {
  .adresse_droite p {
    text-align: right;
    position: absolute;
    left: 50%;
    margin-left: -170px;
    top: -65px;
  }
  .adresse_droite a {
    position: relative;
    top: 25px;
  }
}
@media (min-width: 1200px) {
  .adresse_droite p {
    text-align: right;
    position: absolute;
    left: 50%;
    margin-left: -170px;
    top: -117px;
  }
}
.home_saviez {
  padding: 40px 0px 20px 0px;
}
.home_saviez p.titre_h2 {
  font-family: 'Stencil';
  color: #f69f14;
  font-size: 48px;
  font-weight: normal;
  margin: 10px 0 20px 0;
}
.home_saviez p.titre_h3 {
  font-family: 'texgyreadventorbold';
  color: #000000;
  font-size: 30px;
  font-weight: normal;
  margin: 10px 0 20px 0;
}
.home_saviez p {
  font-size: 17px;
  margin: 0 0 20px 0;
  color: #333333;
}
.home_blog {
  padding: 30px 0px 20px 0px;
}
.home_blog p.titre_h2,
.home_blog h2 {
  font-family: 'Stencil';
  color: #f69f14;
  font-size: 48px;
  font-weight: normal;
  margin: 10px 0 20px 0;
  text-transform: none;
}
.home_blog p.titre_h2 span {
  text-transform: uppercase;
}
.home_blog .actu {
  margin: 0 0 50px 0;
}
.home_blog .actu p.titre_h3 {
  color: #000000;
  font-size: 18px;
  font-weight: normal;
  margin: 0 0 15px 0;
}
.home_blog .actu p.titre_h3 a {
  color: #f69f14;
}
.home_blog .actu img {
  float: left;
  margin: 0px 20px 0px 0px;
}
.home_blog .actu p {
  color: #666666;
  font-size: 13px;
  margin: 10px 0px;
}
.home_blog .actu_princ img {
  float: left;
  margin: 0px 20px 0px 0px;
}
.home_blog .actu_princ p.titre_h3 {
  color: #000000;
  font-size: 24px;
  font-weight: normal;
  margin: 0 0 30px 0;
}
.home_blog .actu_princ p.titre_h3 a {
  color: #f69f14;
}
.home_blog .actu_princ p {
  color: #666666;
  font-size: 14px;
  margin: 20px 0px;
}
h2.titre_rubrique {
  font-family: 'texgyreadventorbold';
  color: #333333;
  font-size: 60px;
  text-transform: none;
}
h3.titre_sous_rubrique {
  font-family: 'texgyreadventorbold';
  color: #000000;
  font-size: 40px;
  text-transform: none;
  margin: 20px 0 20px 0;
}
h4.intro_sous_rubrique {
  font-family: 'texgyreadventorbold';
  color: #f69f14;
  font-size: 22px;
  text-transform: none;
  margin: 0 0 20px 0;
}
.rubrique_paire {
  background: #e9e9e9;
  padding: 50px 0;
}
.rubrique_impaire {
  background: #ffffff;
  padding: 50px 0;
}
.rubrique_impaire .col-image {
  text-align: right;
}
.rubrique img {
  background: #dddddd;
  border: 10px solid #f69f14;
  width: 300px;
  height: 300px;
  border-radius: 150px;
}
.rubrique p {
  margin: 0 0 20px 0;
}
p.lien_rubrique a {
  display: inline-block;
  height: 40px;
  line-height: 20px;
  padding: 10px 30px;
  background: #f69f14;
  color: #ffffff;
  font-size: 16px;
  border-radius: 5px;
}
.rubrique_paire p.lien_rubrique {
  text-align: right;
}
.rubrique_01 h4.intro_sous_rubrique {
  color: #f69f14;
}
.rubrique_02 h4.intro_sous_rubrique {
  color: #95c11f;
}
.rubrique_03 h4.intro_sous_rubrique {
  color: #633513;
}
.rubrique_04 h4.intro_sous_rubrique {
  color: #1d0f05;
}
.rubrique_01 img {
  border: 10px solid #f69f14;
}
.rubrique_02 img {
  border: 10px solid #95c11f;
}
.rubrique_03 img {
  border: 10px solid #633513;
}
.rubrique_04 img {
  border: 10px solid #1d0f05;
}
.rubrique_01 p.lien_rubrique a {
  background: #f69f14;
}
.rubrique_02 p.lien_rubrique a {
  background: #95c11f;
}
.rubrique_03 p.lien_rubrique a {
  background: #633513;
}
.rubrique_04 p.lien_rubrique a {
  background: #1d0f05;
}
.page_portail {
  padding: 30px 0;
}
.side_menu {
  margin: 20px 0;
}
.side_menu p.titre_menu {
  font-family: 'texgyreadventorbold';
  color: #f69f14;
  font-size: 36px;
  margin: 0 0 30px 0;
}
.side_menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.side_menu > ul,
.side_menu > ul > li > a,
.side_menu ul ul {
  border-width: 0px;
}
.side_menu > ul {
  border-style: solid;
}
.side_menu > ul ul {
  padding: 5px;
}
.side_menu ul li {
  margin: 0 0 10px 0;
}
.side_menu ul li li {
  margin: 0;
}
.side_menu > ul > li > a,
.side_menu ul ul {
  border-bottom-style: solid;
}
.side_menu > ul > li:last-child > a {
  border-bottom-style: none;
}
.side_menu ul li a {
  color: #333333;
  padding: 8px 8px 8px 30px;
  background: #eeeeee url('../../../../Projet/themes/gbb/img/side_menu.png') no-repeat 15px center;
  display: block;
  font-size: 15px;
  transition: background-color 200ms linear;
  text-decoration: none;
  border-radius: 5px;
}
.side_menu ul li li a {
  color: #555555;
}
.side_menu ul li a:hover {
  background: #000000 url('../../../../Projet/themes/gbb/img/side_menu_selected.png') no-repeat 15px center;
  color: #ffffff;
  border-radius: 5px;
}
.side_menu ul li li a {
  font-size: 13px;
  padding-left: 25px;
  background: transparent;
}
.side_menu ul li li a:hover,
.side_menu .selected .selected > a:hover {
  color: #ffffff;
  border-radius: 5px;
}
.side_menu .selected {
  border-radius: 5px;
}
.side_menu .selected > a {
  background: #f69f14 url('../../../../Projet/themes/gbb/img/side_menu_selected.png') no-repeat 15px center;
  color: #ffffff;
  font-weight: bold;
}
.side_menu .selected .selected > a {
  font-weight: bold;
  color: #000000;
}
.page_produit {
  padding: 20px 0;
}
.page_produit>div {
  margin-bottom: 10px;
}
.page_produit .thumbnails ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.page_produit .thumbnails ul li {
  margin: 0 0 10px 0;
  display: inline-block;
  width: 80px;
  cursor: pointer;
}
.page_produit .caracteristiques h1 {
  font-family: 'texgyreadventorbold';
  font-size: 36px;
  color: #000000;
  padding: 0;
  margin: 0 0 20px 0;
  text-transform: uppercase;
  background: transparent;
}
.page_produit .caracteristiques p {
  font-size: 14px;
  color: #000000;
  margin: 0px 0 10px 0;
}
.page_produit .caracteristiques .descriptif_court p {
  font-size: 14px;
  margin: 0 0 20px 0;
}
.page_produit .price-zone {
  margin-bottom: 20px;
}
.page_produit .caracteristiques p.prix {
  font-family: 'texgyreadventorbold';
  font-size: 20px;
  color: #777777;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
  display: block;
}
.page_produit .caracteristiques p.prix-TTC {
  font-size: 42px;
  color: #000000;
  margin: 0 0 10px 0;
}
.page_produit .quantite {
  margin: 0 0 20px 0;
}
.page_produit .quantite input[type="text"] {
  float: left;
  background: #dbdbdb;
  border: 1px solid #dbdbdb;
  margin: 0 10px 0 0;
  height: 30px;
  line-height: 20px;
  padding: 4px 10px;
  width: 100px;
  box-shadow: none;
}
.page_produit .quantite .quantite_item_modif {
  float: left;
  height: 30px;
  width: 20px;
}
.page_produit .quantite_ajout,
.page_produit .quantite_enleve {
  float: left;
  display: inline-block;
  width: 20px;
  height: 14px;
  line-height: 14px;
  background: #777777;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  transition: background-color 200ms linear 0s;
}
.page_produit .quantite_ajout {
  margin: 0 0 1px 0;
}
.page_produit .quantite_enleve {
  margin: 1px 0 0 0;
}
.page_produit .quantite_ajout:hover,
.page_produit .quantite_enleve:hover {
  background: #444444;
}
.page_produit a.btn_ajout_panier {
  display: inline-block;
  background: #f69f14 url('../../../../Projet/themes/gbb/img/ico_panier.png') no-repeat 15px center;
  padding: 10px 20px 10px 70px;
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  height: 50px;
  line-height: 30px;
  color: #ffffff;
  text-decoration: none;
  border-radius: 5px;
  transition: background-color 200ms linear 0s;
}
.page_produit a.btn_ajout_panier:hover {
  background: #222222 url('../../../../Projet/themes/gbb/img/ico_panier.png') no-repeat 15px center;
}
.page_produit .description {
  padding: 20px 20%;
  margin: 20px 0 0 0;
  background: url('../../../../Projet/themes/gbb/img/sep_h.png') repeat-x left top;
}
.page_produit .description p {
  text-align: center;
  color: #333333;
}
.page_produit .description .texte_descriptif p {
  margin: 0 0 30px 0;
  line-height: 24px;
}
.page_produit .description .texte_descriptif a {
  color: #000000;
  text-decoration: none;
}
.page_produit .description .texte_descriptif a:hover {
  text-decoration: underline;
}
.page_produit .description_ref {
  padding: 20px 0px;
  margin: 20px 0 0 0;
  background: url('../../../../Projet/themes/gbb/img/sep_h.png') repeat-x left top;
}
.page_produit .description_ref p {
  text-align: justify;
}
.page_produit .description p.disponibilite {
  color: #333333;
  font-size: 13px;
}
.page_produit .description p.disponibilite span.stock {
  color: #71ae77;
}
.page_produit .dispo_produit {
  font-size: 14px;
}
#alerte_uti_secondaire {
  width: 94%;
  background-color: #444;
  color: #ffffff;
  padding: 7px 3% 7px 3%;
  font-size: 11px;
}
#alerte_uti_secondaire a {
  background: #000000;
  border-radius: 5px;
  padding: 7px;
  text-decoration: none;
  line-height: 20px;
  color: #FFFFFF;
}
div.actions {
  padding: 10px 0px;
  text-align: center;
}
span.obligatoire {
  font-size: 11px;
  color: red;
}
div.obligatoire {
  font-size: 11px;
  padding: 10px 0px;
  color: red;
}
#recherche input[type="text"] {
  padding: 5px 10px 5px;
  height: 32px;
  border: none;
  -webkit-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.08);
  box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.08);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #3a3a3a;
  font-family: Arial, sans-serif;
  font-size: 16px;
  line-break: 20px;
  line-height: 27px;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}
.onglet_recherche {
  width: 150px;
  padding: 10px;
  margin-right: 10px;
}
.onglet_recherche_selected {
  border-top: solid 1px #dddddd;
  border-left: solid 1px #dddddd;
  border-right: solid 1px #dddddd;
  background: #ffffff;
  width: 150px;
  padding: 10px;
  margin: 5px;
}
.lien_onglet_recherche {
  color: #296482;
  font-size: 12px;
  text-decoration: none;
  font-weight: bold;
}
.table_form_recherche {
  background: #ffffff;
}
#ariane {
  clear: both;
  color: #31579e;
  font-size: 12px;
  display: block;
  width: 980px;
  padding: 12px 0px 3px 0px;
  height: 15px;
  line-height: 15px;
}
.div_ariane {
  float: left;
}
#ariane a {
  font-size: 12px;
  color: #31579e;
  text-decoration: none;
}
#ariane_fil {
  float: left;
}
#ariane_outils {
  float: right;
}
#ariane_outils img {
  vertical-align: middle;
  padding: 0px 5px 0px 0px;
}
#ariane_outils a {
  padding: 0px 0px 0px 10px;
  font-size: 12px;
  color: #31579e;
}
.annuaire {
  float: left;
  width: 220px;
  padding: 0px;
  margin: 0px 0px 10px 0px;
}
.annuaire h3 {
  background: url('../../../../Projet/themes/gbb/img/h1_bg_1.gif') no-repeat left center;
  font-size: 24px;
  color: #31579e;
  width: 200px;
  padding: 0px 0px 0px 20px;
  margin: 0px;
  line-height: 32px;
  font-weight: normal;
}
.annuaire .contenu {
  float: left;
  width: 220px;
  padding: 0px 0px 10px 0px;
  margin: 0px 0px 0px 0px;
}
.annuaire p {
  font-size: 12px;
  color: #444444;
  padding: 0px;
  margin: 10px 0px;
  font-weight: normal;
}
.annuaire a {
  background: url('../../../../Projet/themes/gbb/img/bouton_annuaire.gif') no-repeat top left;
  display: block;
  text-align: left;
  padding: 0px 10px;
  width: 153px;
  height: 25px;
  line-height: 25px;
  color: #FFFFFF;
  font-size: 11px;
  text-decoration: none;
}
.article {
  float: left;
  width: 100%;
}
.article h1 {
  color: #296482;
  font-weight: normal;
  font-size: 30px;
  margin: 5px 0px;
  padding: 0px;
  border-bottom: solid 2px #dddddd;
}
.article .contenu {
  float: left;
  padding: 0px 20px;
}
.article p {
  margin: 10px 0px;
  text-align: justify;
}
.article .chapeau {
  float: left;
  width: 100%;
}
.article .chapeau p {
  font-size: 14px;
  font-weight: bold;
}
.article .zone1 {
  float: left;
  width: 100%;
  margin: 10px 0px;
}
.article .zone1 img {
  float: left;
  display: block;
  background: #000000;
  margin: 10px 20px 10px 0px;
  width: 320px;
}
.article .zone2 {
  float: left;
  width: 100%;
  margin: 10px 0px;
}
.article .zone2 img {
  float: right;
  display: block;
  background: #000000;
  margin: 10px 0px 10px 20px;
  width: 320px;
}
.article .informations {
  float: left;
  width: 100%;
  margin: 10px 0px;
}
.article .informations p {
  font-size: 12px;
  font-weight: normal;
  text-align: right;
}
.article .informations span.redacteur {
  font-size: 12px;
  font-weight: bold;
}
.bloc_telechargement {
  clear: both;
  float: left;
  width: calc(60%);
  width: -moz-calc(60%);
  width: -webkit-calc(60%);
  background: #f5f5f5;
  padding: 20px;
  margin: 0px 0px 20px 0px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.bloc_telechargement h2 {
  font-family: Arial, Verdana;
  font-size: 16px;
  line-height: 30px;
  color: #444444;
  margin: 0px 0px 10px 0px;
}
.bloc_telechargement p {
  font-size: 14px;
  color: #444444;
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 0px 20px;
  line-height: 20px;
  background: url('../../../../Projet/themes/gbb/img/ico_pdf.png') no-repeat left 2px;
}
.bloc_telechargement p a {
  font-size: 14px;
  color: #444444;
  text-decoration: none;
}
.bloc_telechargement p a:hover {
  text-decoration: underline;
}
.img_left,
.img_right {
  float: none;
  padding: 10px;
  text-align: center;
}
@media (min-width: 768px) {
  .img_left {
    float: left;
    padding: 0px 10px 10px 0px;
  }
  .img_right {
    float: right;
    padding: 0px 0px 10px 10px;
  }
}
.div_left {
  width: 50%;
  background-color: #eeeeee;
  float: left;
  margin: 0px 10px 10px 0px;
}
a.info {
  color: #5C8EC1;
  font-size: 12px;
  font-weight: bold;
  position: relative;
  text-decoration: none;
}
a.info span {
  display: none;
}
a.info:hover {
  background: transparent none repeat scroll 0 0;
  cursor: help;
  z-index: 500;
}
a.info:hover span {
  background-color: #FAFAFA;
  border: 3px solid #CCCCCC;
  color: black;
  display: inline;
  font-size: 12px;
  font-weight: normal;
  left: 20px;
  padding: 5px;
  position: absolute;
  top: 30px;
  white-space: nowrap;
}
span.bouton {
  display: inline-block;
  line-height: 30px;
  padding: 0 0 0 10px;
}
span.bouton a {
  color: #FFFFFF;
  display: inline-block;
  font-size: 11px;
  line-height: 20px;
  padding: 0 10px 0 0;
  text-decoration: none;
}
.texte {
  font-size: 11px;
}
.libelle {
  color: #000000;
  font-size: 12px;
  font-weight: bold;
}
.message_alerte {
  width: 100%;
  font-size: 12px;
  margin-bottom: 10px;
}
.message_close {
  background: url('general/close.png') no-repeat;
  background-position: 0px 0px;
  width: 10px;
  height: 10px;
  position: relative;
  top: -2px;
  line-height: 18px;
  float: right;
  text-decoration: none;
}
.message_close:hover {
  background: url('general/close.png') no-repeat;
  background-position: 0px -10px;
  width: 10px;
  height: 10px;
}
.message_erreur {
  color: #CC0000;
  border: 1px solid #CC0000;
  background: #F2DEDE;
  padding: 10px;
}
.message_valide {
  color: #468847;
  border: 1px solid #468847;
  background: #DFF0D8;
  padding: 10px;
}
.message_info {
  color: #3a87ad;
  border: 1px solid #3a87ad;
  background: #d9edf7;
  padding: 10px;
}
.message_warning {
  color: #C09853;
  border: 1px solid #C09853;
  background: #FCF8E3;
  padding: 10px;
}
.table_couleur {
  margin: 0px;
}
.table_couleur td,
.table_couleur th {
  line-height: 20px;
  padding: 2px 10px;
  font-size: 11px;
}
.table_couleur td.entete_table,
.table_couleur tr.entete_table td {
  color: #000000;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  line-height: 20px;
  padding: 5px 10px;
}
.table_couleur2 {
  background-color: #EEEEEE;
  margin: 0px;
}
.table_couleur2 td,
.table_couleur2 th {
  line-height: 20px;
  padding: 2px 10px;
  font-size: 11px;
}
.table_couleur2 td.entete_table,
.table_couleur2 tr.entete_table td {
  color: #000000;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  line-height: 20px;
  padding: 5px 10px;
}
.table_formulaire {
  border: solid 1px #DEDEDE;
  margin: 0px;
  width: 100%;
  border-collapse: collapse;
}
.table_formulaire td,
.table_formulaire th {
  padding: 5px 5px;
  font-size: 11px;
}
.table_formulaire td.entete_table,
.table_formulaire tr.entete_table td {
  color: #333333;
  font-size: 15px;
  font-weight: bold;
  text-decoration: none;
  line-height: 20px;
  padding: 5px 5px;
}
.ligne_form_paire {
  background: #F6F6F6;
}
.ligne_form_paire td,
.ligne_form_impaire td {
  border-bottom: 1px solid #DEDEDE;
}
.ligne_form_impaire {
  background: #FFFFFF;
  border-bottom: 1px solid #DEDEDE;
}
.table_form {
  margin: 0px;
}
.table_form td {
  line-height: 20px;
  padding: 2px 5px;
  font-size: 11px;
}
.table_form th {
  color: #0157a3;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  line-height: 20px;
  padding: 5px 5px;
}
.multicoche_tableau {
  width: 100%;
  height: 25px;
  background: #DDDDDD;
  color: #555555;
  font-size: 11px;
}
.multicoche_tableau .fleche {
  float: left;
  width: 5%;
  height: 25px;
  background: url('general/fleche_coche.gif') no-repeat bottom center;
}
.multicoche_tableau .lien {
  float: right;
  width: 95%;
  height: 25px;
}
.multicoche_tableau .lien a {
  background: url('general/fleche_coche_sep.gif') no-repeat center right;
  color: #555555;
  font-size: 11px;
  font-weight: bold;
  padding: 3px 10px 3px 10px;
  float: left;
  margin: 2px 2px 0px 0px;
}
.multicoche_tableau .lien a:last-child {
  background: none;
}
.multicoche_tableau .lien a.lien_ajout {
  background: #555555;
  float: right;
  color: #FFFFFF;
  text-decoration: none;
  border: solid 1px #555555;
  cursor: pointer;
}
a.lien_ajout {
  font-size: 11px;
  font-weight: bold;
  padding: 5px 10px;
  margin: 5px 0px;
  background: #555555;
  color: #FFFFFF;
  text-decoration: none;
  cursor: pointer;
  border: solid 1px #b2b2b2;
  display: block;
  text-align: center;
}
.float-left {
  float: left;
}
.float-right {
  float: right;
}
h1.plan_niveau {
  border-bottom: 2px solid #eeeeee;
  color: #004CA0;
  font-size: 20px;
  font-weight: normal;
  margin: 0 0 10px 0;
  padding: 0 0 10px 0;
}
h2.plan_niveau {
  color: #004CA0;
  font-size: 16px;
  font-weight: normal;
  margin: 2px 0;
  padding-left: 20px;
  border: 0px;
}
h3.plan_niveau {
  color: #004CA0;
  font-size: 10px;
  font-weight: normal;
  margin: 2px 0;
  padding-left: 40px;
  border: 0px;
}
#plan_site ul {
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
}
.commentaires {
  padding: 5px 5px 5px 5px;
  clear: both;
  margin-top: 5px;
}
.new_commentaire {
  clear: both;
  float: left;
  padding: 0px;
}
.more_comment {
  margin-top: 10px;
  margin-left: 92px;
  clear: both;
  float: left;
  padding: 5px 10px;
  background: #F5F5F5;
  width: 75%;
}
.more_comment_lien {
  background: #F5F5F5 url('../../../../Projet/themes/gbb/../../Images/more_comment.gif') no-repeat center left;
  color: #333333;
  font-size: 11px;
  text-decoration: none;
  padding-left: 30px;
  line-height: 30px;
  display: block;
}
.commentaire_form {
  padding: 5px 5px 5px 5px;
  clear: both;
}
.commentaire_form h3 {
  background: url('../../../../Projet/themes/gbb/../../Images/comment.gif') no-repeat top left;
  padding-left: 50px;
  line-height: 40px;
}
#disposition2 textarea[name='ccommentaire'] {
  width: 200px;
}
.table_commentaire {
  background: #F5F5F5;
}
.commentaire_item {
  clear: both;
  float: left;
  padding: 10px 0px 0px 5px;
}
.commentaire_date {
  color: #7E7E7E;
  margin: 0 0 5px 90px;
  padding: 0;
}
.commentaire_auteur {
  font-weight: bold;
  color: #1F558D;
}
.commentaire_meta {
  float: left;
}
.commentaire_content {
  background: #F0F0F0 url('../../../../Projet/themes/gbb/img/commentaires.png') no-repeat top left;
  margin-left: 70px;
  padding: 5px 5px 12px 18px;
  width: 80%;
}
.commentaire_content p {
  text-align: justify;
  padding: 5px;
}
.document {
  padding: 5px 5px 5px 5px;
  clear: both;
}
.document h1 {
  font-size: 36px;
  text-transform: none;
}
.document h2 {
  font-size: 24px;
  text-transform: none;
}
.document h2.slogan {
  font-size: 24px;
  text-transform: none;
  color: #95c11f;
  font-style: italic;
}
.document p {
  line-height: 30px;
  font-size: 14px;
  margin: 10px 0;
}
.document ul {
  margin: 30px 0px;
}
.document ul li {
  line-height: 30px;
  font-size: 14px;
  color: #666666;
}
.document img {
  max-width: 100%;
  height: auto !important;
}
.document_gauche {
  float: left;
  width: 460px;
  padding-right: 5px;
}
.document_colonne_droite {
  float: left;
  width: 205px;
  border-left: solid 1px #E2E2E2;
  margin-top: 20px;
  padding: 0px 0px 0px 5px;
}
.document_bas {
  border-top: solid 1px #E2E2E2;
  padding: 5px 5px 5px 5px;
  clear: both;
}
.document_item {
  clear: both;
  float: left;
  padding: 10px 0px 0px 5px;
}
.document_item p {
  text-align: justify;
}
.document_item h2 {
  color: #31579e;
  font-weight: bold;
  font-size: 12px;
  padding: 0px;
  display: inline;
}
.document_item a {
  font-size: 10px;
}
.document_item img {
  border: solid 1px #dbdbdb;
}
a.lien_abstract {
  font-size: 11px;
}
.texte_document {
  padding: 0px;
}
.texte_document p {
  margin-bottom: 10px;
}
.clear {
  clear: both;
}
.pagination {
  font-size: 12px;
  margin-top: 10px;
}
.espace_client_bouton {
  display: block;
  text-align: center;
  background: #ffffff;
  border-radius: 10px;
  padding: 10px 20px;
  color: #777777;
  text-decoration: none;
  transition: background-color 200ms linear 0s;
}
.espace_client_bouton:hover {
  background: #dddddd;
  color: #000000;
  text-decoration: none;
}
.espace_client_bouton .glyphicon {
  font-size: 48px;
}
.espace_client_bouton img {
  display: block;
  margin: 0 auto 5px;
  width: 64px;
}
a.legende {
  color: #5C8EC1;
  font-size: 12px;
  font-weight: bold;
  position: relative;
  text-decoration: none;
}
a.legende > img {
  position: relative;
  bottom: -3px;
  border: none;
}
a.legende div.legende-content {
  display: none;
  text-align: left;
}
a.legende span.legende-titre {
  display: block;
  color: #0157a3;
  font-weight: normal;
  font-size: 15px;
  margin: 0px;
  padding: 0px;
  text-align: left;
}
a.legende:hover {
  background: transparent none repeat scroll 0 0;
  cursor: help;
  z-index: 500;
}
a.legende:hover div.legende-content {
  background-color: #FAFAFA;
  border: 3px solid #0157a3;
  color: black;
  display: inline;
  font-size: 12px;
  font-weight: normal;
  left: 20px;
  padding: 5px;
  position: absolute;
  top: 30px;
  white-space: nowrap;
}
div.legend_box_color {
  float: left;
  height: 18px;
  margin-right: 10px;
  width: 5px;
}
div.legende-content img.bullet {
  position: relative;
  bottom: -5px;
  border: none;
}
.filtre {
  font-weight: bold;
  line-height: 20px;
  font-size: 12px;
  margin-bottom: 10px;
  width: 100%;
}
.filtre .libelle {
  color: #000000;
}
.filtre label {
  font-weight: bold;
  line-height: 20px;
  font-size: 12px;
}
a.voir_suite {
  background: url('general/voir_suite.gif') no-repeat top left;
  color: #FFFFFF;
  height: 22px;
  font-size: 11px;
  text-decoration: none;
  padding: 0px 0px 0px 22px;
  float: left;
}
a.voir_suite span {
  background: url('general/voir_suite.gif') no-repeat top right;
  padding: 7px 10px 7px 7px;
  float: left;
  line-height: 8px;
}
p.loginInfo {
  margin: 0px 0px 10px 0px;
}
div.loginBox {
  margin: 5px 0px 10px 0px;
  padding: 0px 0px 10px 0px;
}
div.loginBox input {
  font-size: 14px;
  width: 200px;
  padding: 6px 10px 6px 10px;
  margin: 0px;
}
div.loginBox label {
  display: block;
  font-weight: bold;
  width: 200px;
  text-align: left;
}
div.loginBox div.userBox {
  margin: 10px 0px;
  text-align: center;
}
div.loginBox div.userBox label {
  margin: 2px 3px 2px 22px;
}
div.loginBox div.passBox {
  margin: 10px 0px 5px 0px;
  text-align: center;
}
div.loginBox div.passBox label {
  margin: 2px 3px 2px 22px;
}
div.loginBox div.buttonBox {
  margin: 15px 0px 0px 0px;
  text-align: center;
  padding: 5px 0px 0px 0px;
}
.phototheque_explorer_dossiers {
  float: left;
  width: 100%;
}
.phototheque_explorer_photos {
  float: left;
  width: 100%;
}
.phototheque_explorer_dossier {
  float: left;
  width: 30%;
  padding: 1%;
}
.phototheque_explorer_dossier img,
.phototheque_explorer_photo img {
  background: #DDDDDD;
  max-width: 200px;
  max-height: 150px;
  min-width: 200px;
  min-height: 150px;
  display: block;
}
.phototheque_explorer_dossier .titre {
  font-size: 13px;
  text-decoration: none;
  color: #222222;
  display: block;
  width: 100%;
  padding: 3px 0px;
}
.phototheque_explorer_dossier .infos {
  color: #AAAAAA;
  font-size: 11px;
  width: 100%;
  display: block;
}
.phototheque_explorer_photo {
  float: left;
  padding: 1%;
  width: 30%;
}
.phototheque_explorer_photo span {
  margin: 5px 0px;
  font-size: 11px;
  display: block;
  color: #666666;
}
.phototheque_vignettes {
  float: left;
  width: 100%;
  padding: 5px 0px;
}
.phototheque_vignette {
  float: left;
  padding: 5px;
}
.phototheque_vignette_dossier {
  float: left;
  width: 100%;
  padding: 5px 0px 10px 0px;
}
.phototheque_vignette_dossier a {
  background: none repeat scroll 0 0 #ffffff;
  border-radius: 3px 3px 3px 3px;
  color: #31579E;
  display: inline-block;
  font-size: 24px;
  line-height: 20px;
  padding: 0 10px 0;
  margin: 0 5px 10px 0;
  text-decoration: none;
  cursor: pointer;
}
a.bouton_selected {
  background: none repeat scroll 0 0 #31579E;
  border-radius: 3px 3px 3px 3px;
  color: #ffffff;
  display: inline-block;
  font-size: 24px;
  line-height: 20px;
  padding: 5px;
  text-decoration: none;
  cursor: pointer;
}
.bloc_phototheque_photos .titre {
  font-size: 14px;
}
.bloc_phototheque_photo {
  float: left;
  padding: 5px;
}
#choix_langue {
  float: left;
  width: 50px;
  height: 18px;
  padding: 3px 0px;
}
#choix_langue a.drapeau_francais {
  float: left;
  width: 18px;
  height: 18px;
  background: url('../../../../Projet/themes/gbb/../../Images/flags/drapeau_francais.png') no-repeat left top;
  margin: 0px 5px 0px 0px;
}
#choix_langue a.drapeau_francais_nb {
  float: left;
  width: 18px;
  height: 18px;
  background: url('../../../../Projet/themes/gbb/../../Images/flags/drapeau_francais_nb.png') no-repeat left top;
  margin: 0px 5px 0px 0px;
}
#choix_langue a.drapeau_anglais {
  float: left;
  width: 18px;
  height: 18px;
  background: url('../../../../Projet/themes/gbb/../../Images/flags/drapeau_anglais.png') no-repeat left top;
}
#choix_langue a.drapeau_anglais_nb {
  float: left;
  width: 18px;
  height: 18px;
  background: url('../../../../Projet/themes/gbb/../../Images/flags/drapeau_anglais_nb.png') no-repeat left top;
}
.control-label {
  font-size: 12px;
}
.sep_v {
  padding: 0 10px;
}
.row-space {
  margin: 10px 0px;
}
.btn-primary {
  background-color: #f69f14;
  border-color: #f69f14;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
  background-color: #e89209;
  border-color: #cf8208;
}
.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled:active,
.btn-primary.disabled.active,
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary.active {
  background-color: #f69f14;
  border-color: #f69f14;
}
.card {
  box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
  padding: 10px;
  text-align: center;
  margin-bottom: 10px;
}
.card h2 {
  font-size: 24px;
}
.card h2 a:focus,
.card h2 a:hover {
  text-decoration: none;
  color: #f69f14;
}
.card img {
  max-width: 100%;
  max-height: 250px;
}
.card.card-catalogue {
  height: 350px;
}
.card.card-produit-linked {
  height: 350px;
}
.card.card-produit {
  height: 500px;
}
.card.card-produit-une {
  height: 450px;
}
.card.card-produit .prix {
  margin-bottom: 10px;
}
.home_ventes .produit .prix_promotion,
.card.card-produit .prix_promotion {
  display: none;
}
.card.card-produit-linked .prix span.prix_normal,
.card.card-produit .prix span.prix_normal,
.card.card-produit .prix span.prix_normal .prix_decimale,
.card.card-produit .prix span.prix_normal .prix_flotante,
.card.card-produit .prix span.prix_normal .prix_devise {
  font-size: 20px;
  color: #000000;
}
.ico-stamp {
  border: 3px solid #95c11f;
  background: #95c11f;
  width: 40px;
}
.underline {
  text-decoration: underline;
}
.alert-cookie {
  text-align: center;
}
